/***** Media Quries *****/

@media only screen and (max-width: 1200px) {

	.main-content {margin: 500px auto 40px;}

	.sub-page {margin: 270px auto 0px;}

}

@media only screen and (max-width: 1120px) {

	.container {width:90%;}

	.main-content {margin: 500px auto 40px;}

	.sub-page {margin: 270px auto 0px;}

	nav.cssmenu > ul > li {padding: 45px 10px;}
}

@media only screen and (max-width: 1024px) {

	.address {
	    font-size: 0.75em;
	    padding: 5px 0px;
	}
	
	nav.cssmenu > ul > li {padding: 45px 1%;}

	/*nav.cssmenu > ul > li > a {font-size: 14px;}*/

	.main-photo {height: 400px;}

	.main-content {margin: 450px auto 40px;}

	.sub-page {margin: 270px auto 0px;}

	.main-copy {font-size: 16pt;}

	.quote {font-size: 16pt;}

	.quote p:nth-child(2) {margin-bottom: 40px;}

	a.button {font-size: 16pt;}

	.contact-address {
	    font-size: 14pt;
	    font-weight: 400;
	}

	footer {font-size: 8pt;}

}


@media only screen and (max-width: 800px) {

	.address {display: none;}

	.address-mobile {
		display:inline-block;
		text-align: right;
		font-size: 12pt;
		font-weight: 400;
		color: #343434;
		text-transform: uppercase;
	}
	h2.phone-mobile{
		margin: 20px 0px 10px;
		text-align: right;
		color: #343434;
		font-size: 20pt;
		font-weight: 400;
		padding-top: 10px;
	}

	nav.cssmenu ul{
		float: none;
		text-align:center;
	}
	nav.cssmenu ul{
		display: none;
		overflow: hidden;
	}
	.top-nav{display:block;}

	.main-photo {height: 250px;}

	.main-content {margin: 350px auto 40px; min-height: 300px;}

	.sub-page {margin: 260px auto 0px;}

	.main-copy {font-size: 14pt;}

	.sub-copy {font-size: 10pt;}

	.quicklinks {margin-top: 0;}

	.quote {font-size: 14pt;}

	.quote p:nth-child(2) {margin-bottom: 40px;}

	a.button {font-size: 14pt;}

	.contact-info .half {width: 100%}

	.contact-address, .map {
	    min-height: 200px;
	    height: auto;
	}

	.contact-address p:last-child {margin-bottom: 20px;}

	.form .half {width: 100%}

	footer {text-align: center;}

	footer .eighth {width:100%; display: block;}

	footer .three-fifths {width:100%; display: block;}

	footer .quarter {width:100%; display: block; text-align: center;}

	/**footer .quarter p{display: none;}**/
}


@media only screen and (max-width: 480px) {

	h2.phone-mobile{
		font-size: 18pt;
	}
	.main-content {margin: 320px auto 40px;}

	.main-photo {height: 150px;}

	.main-copy {
		padding:20px 0;
   		font-size: 12pt;
   	}

   	.quicklinks .fourth {width: calc(50% - 10px);}

   	.quote {
	    text-align: center;
	    padding: 40px 0px;
	    color: #FFF;
	    font-size: 12pt;
	}

	.subpage-header {height: 100px;}

	h1 {font-size: 24pt;}

	h2 {
	    font-size: 20pt;
	    font-weight: 400;
	}

	.sub-page {margin: 270px auto 0px;}

	.sub-copy {padding:20px 0;}

	.secondary .fifth {width:100%;}

	.contact-address {
	    font-size: 12pt;
	    font-weight: 400;
	}

}